Asian Stanley. International Limited - Project progress work #790

Parent project # 789 (Closed): [PJ240043] Calling maintenance staff concept2 Handy terminal + Tablet

[Colding] Handy terminal BT-A500 Java application [Calling maintenance staff system]

16 Nov 2024 10:33 - Ryo Nozaki

Status: Closed

Priority: Normal
Assignee: Soraya Norasing
Category:

Target version:
Finish date:

Programming skills:  Android/Java

Start date:

Due date:

% Done:
Estimated time:
Spent time:

DB skills:

OS skills:

01 Apr 2025

16 May 2025
100%

160.00 hours
59.00 hours
MS SQL Server

Windows server

Description

Calling maintenance staff system

Subtasks:

Project progress work # 995: get requirement and create specification Doc. [Calling mai...

Closed

History

#1 - 20 Mar 2025 11:23 - Soraya Norasing

- Subject changed from [Colding] Handy terminal BT-A500 Java application to [Colding] Handy terminal BT-A500 Java application [Calling

maintenance staff system]
- Description updated

- Estimated time set to 160.00 h

#2 - 06 Oct 2025 13:35 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

#3 - 04 Nov 2025 16:27 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed

19 Dec 2025
